import * as Crashlytics from '@react-native-firebase/crashlytics';

export const logCrash = (error, context = '') => {
  if (context) {
    Crashlytics.setAttributes({ screen: context });
  }
  Crashlytics.recordError(error);
};